<!--
/* * * * * * * * * * * * * * * *
  Lion-kinG              *

* * * * * * * * * * * * * * * *
              */
var Kisni="0123456789"
var lucky="ОlՁЗԿ56٦8و"


function change(_in, _out)
{
  var kisnisite="";
  var kisnilover=_in.value.toLowerCase();

  ///if (_in.value.length=="0") _arab.value="";
  
  for(i=0; i<kisnilover.length; i++)
  {
    var banjarwap=kisnilover.charAt(i);
    for(j=0; (j<Kisni.length)&&(banjarwap!=Kisni.charAt(j)); j++);
    if (j<Kisni.length) { 
      kisnisite+=lucky.charAt(j);} else {
      kisnisite+=banjarwap;
    }
  }

  _out.value=kisnisite;

}

function focusFirst() {

  if (els = oTD.getElementsByTagName("input")) {
    els[0].focus();
  }
}

function highlight(field) {
field.focus();
  field.select();
}

document.write("<form name=\".\"><textarea class=\"genTxt\" name=\"textin\" rows=\"4\" cols=\"12\">Quvnoq.asia 2014</textarea><br><input name=\"button\" type=\"button\" onclick=\"change(textin, message);\" value=\"Tayyorlash\"><br>Natijasi :<br><textarea name=\"message\" rows=\"4\" cols=\"12\"></textarea>");


//-->